.Headline {
	font-size: 13px;
	font-weight: bold;
	color: #fe8300;
}

.Subheadline {
	font-size: 13px;
	font-weight: bold;
	text-align:right;
	color: #fe8300;
}

.Text {
	font-size: 14px;
	font-weight: normal;
	color: #6a6a6a;
	line-height:25px;
}

.Smalltext {
	font-size: 13px;
	font-weight: normal;
	color: #6a6a6a;
	line-height:25px;
}

.Link {
	font-size: 12px;
	font-weight: bold;
	color: #6a6a6a;
}

.start {
	background-image:url(http://www.innovationmecom.de/css/images/start_cubes.jpg);
	width:640px;
}

	/* hide from ie on mac \*/
	html {
		height: 100%;
		overflow: hidden;
	}
	
	#flashcontent {
		height: 100%;
	}
	/* end hide */

	body {
		height: 100%;
		margin: 0;
		padding: 0;
		background-color: #fff;
	}
	
	#noflash {
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 11px;
		color:#585858;
		background-image:url(../images/detection-bg.gif);
		background-repeat:no-repeat;
		padding-left: 262px;
		padding-top: 37px;
		padding-right: 30px;
		width: 236px;
		height: 222px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 25px;
	}
	
	#noflash A {
		background-color:none;
		color:#585858;
		text-decoration:underline; 
	}